/* CSS Document */

body {
	text-align: center;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFDE9;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	color: #4A473C;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:17px;	
}
#pagecenter{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width: 900px;
	margin: 0 auto;
	text-align: left
}
#pagecenterwide{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width: 1000px;
	margin: 0 auto;
	text-align: left
}
#header{
	position:absolute;
	top:15px;
}

#text{
width: 730px;
margin-left:55px;
margin-top:20px;
}
#textpress{
width: 640px;
margin-left:48px;
}
#textwide{
width: 1000px;
margin-left:55px;
margin-top:20px;
}
#chtext{
width: 600px;
margin-left:70px;
text-align:center;
}
#chtextwide{
width: 600px;
margin-left:204px;
text-align:center;
}

.chcol{
margin-top:15px;
width:217px;
float:left;
margin-right:37px;
margin-left:125px;
}

.chcolmid{
margin-top:15px;
width:217px;
float:left;
margin-right:37px;
margin-left:12px;
}

.chcollast{
margin-top:15px;
margin-left:12px;
width:217px;
float:left;
}
.center{
	text-align:center;
}

#introtext{
	font-size:18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin-top:30px;

}

#introleft{
float:left;
width:330px;
margin-left:20px;
height: 247px;
}
#introright{
float:left;
width:384px;
margin-left:65px;
margin-right: 45px;
height: 400px;
}
#slideshow{
float:left;
width:384px;
margin-left:65px;
margin-right: 45px;
height: 400px;
}
.introheading{
	font-size:26px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top:10px;
	letter-spacing:1px;
	line-height:30px;
}
.introsubhead{
	font-size:19px;
	letter-spacing:0px;
}
    a {color: #017e98; text-decoration: none;}
    a:hover {color: #017e98; text-decoration: underline;}
    a:active {color: #017e98; text-decoration: none;}
	
	a.bldgs {color: #000000; text-decoration: none;}
    a.bldgs:hover {color: #000000; text-decoration: underline;}
    a.bldgs:active {color: #000000; text-decoration: none;}
	
	a.nav {color: #4A473C; text-decoration: none;}
    a.nav:hover {color: #4A473C; text-decoration: underline;}
    a.nav:active {color: #4A473C; text-decoration: none;}
#navbar{
	text-align:center;
	font-size:13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top:10px;
	margin-bottom:10px;
}
#navbar2{
	position:absolute;
	top:93px;
	left:-15px;
	width:870px;
	text-align:center;
		font-size:13px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#navbarwide{
	position:absolute;
	top:93px;
	left:-15px;
	width:870px;
	text-align:center;
		font-size:13px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#sidebar{
	float:left;
	width:174px;
	margin-right:20px;
	margin-left:30px;
}
.float-left{
	float:left;
	margin-right:15px;
}
#quickfactsbox{
	width:151px;
	background-color:#c0d3db;
	display:block;
	margin-left:23px;
}
#quickfactstext{
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	margin-left:15px;
	margin-right:10px;
	width:134px;
	line-height:13px;
}
p{
margin-top:0px;
}
#detailsbox{
	width:151px;
	background-color:#DDDDDD;
	display:block;
	margin-left:23px;
}
#detailstext{
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	margin-left:15px;
	margin-right:10px;
	width:134px;
	line-height:13px;
	font-weight:bold;
}
h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight:normal;
	padding-top:7px;
}
.float-right{
	float:right;
	margin-left:15px;
	margin-bottom:15px;
}
#gallerybar{
	height:35px;
	background-color:#c0d3db;
	color:#000000;
	text-align:center;
	width:332px;
	font-size: 11px;
	margin-top:0px;
}
#kittext{
margin-left:225px;
}

.speclabel { text-align: center; font-weight: bold; }
table.specs {
	width: 75%;
}
	table.specs caption {
		background-color: #779dac;
		text-align: center;
		font-weight: bold;
		line-height: 2em;
		color:#fff;
	}
	table.specs tr {
		line-height: 1.92em;
	}
	table.specs th {
		background-color: #c0d3db;
		font-weight: bold;
		padding: 0 6px;
		border-bottom: 1px solid #eee;
	}
		table.specs th .meta {
			font-weight: normal;
			color: #222;
		}
	table.specs th.col {
		background-color: #779dac;
	}
	table.specs td {
		background-color: #bbb;
		border-bottom: 1px solid #eee;
		padding: 0 6px;
	}
	table.specs tr.alternate td {
		background-color: #ddd;
	}
	table.specs tr .empty,
	table.specs tr.alternate .empty {
		background-color: #fff;
		border-bottom: none;
	}
	
#subnav{
	width:600px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:-12px;
	margin-top:23px;
}
#subnavwide{
	width:750px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:-12px;
	margin-top:23px;
}
.subnavtab{
	text-align:center;
	width:130px;
	float:left;
	font-weight:bold;
	line-height:12px;
	font-size:11px;
	margin-left:10px;
	margin-right:10px;
}
h2{
	font-size:13px;
	font-family: Georgia, "Times New Roman", Times, serif;
		text-transform:uppercase;
font-weight:normal;
}
.floorplanlabel{
font-style:italic;
}
#footernav{
text-align:center;
margin-top:30px;
margin-bottom:20px;
font-size:11px;
clear:both;
}
#footernavindex{
text-align:center;
margin-top:30px;
margin-bottom:20px;
font-size:11px;
clear:both;
}
dt{
margin-left:40px;
margin-top:10px;
font-style:italic;
}
table.orderform {
	width: 100%;
}
	table.orderform th {
		font-weight: bold;
	}

table.orderform.products th {
	text-align: center;
}	
table.orderform.products td,
table.orderform.products th {
	border: 1px solid #000;
	padding: 2px 4px;
}
table.orderform.products th.qty {
	width: 50px;
}
table.orderform.products th.desc {
	width: 420px;
}
table.orderform.products th.total {
	width: 100px;
}
table.orderform.products th.summary {
	text-align: right;
}
#galleryiframe{

}
#copyright{
font-size:10px;
color:#999999;
}
#hometext{
	margin-left:120px;
	width:600px;
}
#hometextnew{
	margin-left:13px;
	margin-top: 40px;
	width:900px;
}
#hometextmargin{
	margin-left:0px;
	text-align:left;
}
.presstitle{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:20px;
margin-bottom:3px;
line-height:22px;
}
.presspubinfo{
font-size:11px;
color:#999;
margin-bottom:6px;
}
.presslink{
font-size:11px;
margin-top:6px;
margin-bottom:12px;
}

.social{
	clear:both;
	width: 730px;
	margin-left: 55px;
	padding-top: 60px;
	min-height: 400px;
}
.fb{
	width: 100%;
	clear: both;
}
.socialhome, .socialwide{
	width: 900px;
	margin-left: 0px;
}
.social .left{
	float: left;
	width: 50%;
}
.social .right{
	float: left;
	width: 50%;
}
#barnhouse-slider{
	width: 330px;
}
#barns-slider{
	width: 330px;
}
#unitone-slider{
	width: 330px;
}